<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');


/*********************************************************************************
 * By installing or using this file, you are confirming on behalf of the entity
 * subscribed to the SugarCRM Inc. product ("Company") that Company is bound by
 * the SugarCRM Inc. Master Subscription Agreement (“MSA”), which is viewable at:
 * http://www.sugarcrm.com/master-subscription-agreement
 *
 * If Company is not bound by the MSA, then by installing or using this file
 * you are agreeing unconditionally that Company will be bound by the MSA and
 * certifying that you have authority to bind Company accordingly.
 *
 * Copyright (C) 2004-2013 SugarCRM Inc.  All rights reserved.
 ********************************************************************************/

	

$app_list_strings = array (
  'account_type_dom' => 
  array (
    '' => '-nema-',
    'Analyst' => 'Analitičar',
    'Competitor' => 'Konkurent',
    'Customer' => 'Korisnik',
    'Integrator' => 'Integrator',
    'Investor' => 'Investitor',
    'Other' => 'Ostalo',
    'Partner' => 'Partner',
    'Press' => 'Novinar',
    'Prospect' => 'Verovatni Kupac',
    'Reseller' => 'Preprodavac',
  ),
  'activity_dom' => 
  array (
    'Call' => 'Poziv',
    'Email' => 'Email',
    'Meeting' => 'Sastanak',
    'Note' => 'Beleška',
    'Task' => 'Zadatak',
  ),
  'bopselect_type_dom' => 
  array (
    'Equals' => 'Jednako',
  ),
  'bselect_type_dom' => 
  array (
    'bool_false' => 'Ne',
    'bool_true' => 'Da',
  ),
  'bug_priority_dom' => 
  array (
    'High' => 'Visok',
    'Low' => 'Nizak',
    'Medium' => 'Srednje',
    'Urgent' => 'Hitno',
  ),
  'bug_resolution_dom' => 
  array (
    '' => '-nema-',
    'Accepted' => 'Prihvaćen',
    'Duplicate' => 'Duplikat',
    'Fixed' => 'Popravljen',
    'Invalid' => 'Nevažeći',
    'Later' => 'Kasnije',
    'Out of Date' => 'Van roka važnosti',
  ),
  'bug_status_dom' => 
  array (
    'Assigned' => 'Dodeljeno',
    'Closed' => 'Zatvoreno',
    'New' => 'Novo',
    'Pending' => 'Očekuje se',
    'Rejected' => 'Odbijen',
  ),
  'bug_type_dom' => 
  array (
    'Defect' => 'Defekt',
    'Feature' => 'Funkcija',
  ),
  'call_direction_dom' => 
  array (
    'Inbound' => 'Dolazni',
    'Outbound' => 'Odlazni',
  ),
  'call_status_dom' => 
  array (
    'Held' => 'Održan',
    'Not Held' => 'Nije održan',
    'Planned' => 'Planiran',
  ),
  'campaign_status_dom' => 
  array (
    '' => '-nema-',
    'Active' => 'Aktivan',
    'Complete' => 'Završeno',
    'In Queue' => 'Na čekanju',
    'Inactive' => 'Neaktivan',
    'Planning' => 'U planu',
    'Sending' => 'Na slanju',
  ),
  'campaign_type_dom' => 
  array (
    '' => '-nema-',
    'Email' => 'Email',
    'Mail' => 'Mail',
    'Print' => 'Štampa',
    'Radio' => 'Radio',
    'Telesales' => 'Teleprodaja',
    'Television' => 'Televizija',
    'Web' => 'Web',
  ),
  'campainglog_activity_type_dom' => 
  array (
    '' => '-nema-',
    'contact' => 'Kreirni kontakti',
    'invalid email' => 'Vraćene poruke, nevažeći Email',
    'lead' => 'Kreirani potencijalni klijenti',
    'link' => 'Klik kroz link',
    'removed' => 'Odjavite',
    'send error' => 'Vraćene poruke, ostalo',
    'targeted' => 'Poruka poslata/Pokušano',
    'viewed' => 'Pregledana poruka',
  ),
  'campainglog_target_type_dom' => 
  array (
    'Contacts' => 'Kontakti',
    'Leads' => 'Potencijalni klijenti',
    'Prospects' => 'Ciljevi',
    'Users' => 'Korisnici',
  ),
  'case_priority_dom' => 
  array (
    'P1' => 'Visok',
    'P2' => 'Srednje',
    'P3' => 'Nizak',
  ),
  'case_relationship_type_dom' => 
  array (
    '' => '-nema-',
    'Alternate Contact' => 'Alternativni kontakt',
    'Primary Contact' => 'Primarni kontakt',
  ),
  'case_status_dom' => 
  array (
    'Assigned' => 'Dodeljeno',
    'Closed' => 'Zatvoreno',
    'Duplicate' => 'Duplikat',
    'New' => 'Novo',
    'Pending Input' => 'Unos na čekanju',
    'Rejected' => 'Odbijen',
  ),
  'checkbox_dom' => 
  array (
    '' => '-nema-',
    1 => 'Da',
    2 => 'Ne',
  ),
  'contract_expiration_notice_dom' => 
  array (
    1 => '1 dan',
    3 => '3 dana',
    5 => '5 dana',
    7 => '1 nedelja',
    14 => '2 nedelje',
    21 => '3 nedelje',
    31 => '1 mesec',
  ),
  'contract_payment_frequency_dom' => 
  array (
    'halfyearly' => 'Polugodišnje',
    'monthly' => 'Mesečno',
    'quarterly' => 'Kvartalno',
    'yearly' => 'Godišnje',
  ),
  'contract_status_dom' => 
  array (
    'inprogress' => 'U toku',
    'notstarted' => 'Nije započet',
    'signed' => 'Potpisan',
  ),
  'cselect_type_dom' => 
  array (
    'Does not Equal' => 'Nije jednak',
    'Equals' => 'Jednako',
  ),
  'document_category_dom' => 
  array (
    '' => '-nema-',
    'Knowledege Base' => 'Baza Znanja',
    'Marketing' => 'Marketing',
    'Sales' => 'Prodaja',
  ),
  'document_status_dom' => 
  array (
    'Active' => 'Aktivan',
    'Draft' => 'Nacrt',
    'Expired' => 'Istekao',
    'FAQ' => 'Česta pitanja',
    'Pending' => 'Očekuje se',
    'Under Review' => 'U pregledu',
  ),
  'document_subcategory_dom' => 
  array (
    '' => '-nema-',
    'FAQ' => 'Česta pitanja',
    'Marketing Collateral' => 'Indirektni marketing',
    'Product Brochures' => 'Brošure proizvoda',
  ),
  'document_template_type_dom' => 
  array (
    '' => '-nema-',
    'eula' => 'EULA',
    'license' => 'Sporazum o licenci',
    'mailmerge' => 'Spajanje Email-ova',
    'nda' => 'NDA',
  ),
  'dom_cal_month_long' => 
  array (
    0 => '',
    1 => 'Januar',
    2 => 'Februar',
    3 => 'Mart',
    4 => 'April',
    5 => 'Maj',
    6 => 'Jun',
    7 => 'Jul',
    8 => 'Avgust',
    9 => 'Septembar',
    10 => 'Oktobar',
    11 => 'Novembar',
    12 => 'Decembar',
  ),
  'dom_email_bool' => 
  array (
    'bool_false' => 'Ne',
    'bool_true' => 'Da',
  ),
  'dom_email_distribution' => 
  array (
    '' => '--Prazno--',
    'direct' => 'Direktno dodeljeno',
    'leastBusy' => 'Najmanje zauzet',
    'roundRobin' => 'U krug',
  ),
  'dom_email_editor_option' => 
  array (
    '' => 'Podrazumevani Email Format',
    'html' => 'HTML Email',
    'plain' => 'Tekstualni Email',
  ),
  'dom_email_errors' => 
  array (
    1 => 'Izaberite samo jednog korisnika kada direktno dodeljujete artikle.',
    2 => 'Možete da dodelite samo označene artikle kako direktno dodeljujete artikle.',
  ),
  'dom_email_link_type' => 
  array (
    '' => 'Sistemski podrazumevan Mail Klijent',
    'mailto' => 'External Email Klijent',
    'sugar' => 'Sugar Email Klijent',
  ),
  'dom_email_server_type' => 
  array (
    '' => '--Nema--',
    'imap' => 'IMAP',
    'pop3' => 'POP3',
  ),
  'dom_email_status' => 
  array (
    'archived' => 'Arhivirano',
    'closed' => 'Zatvoreno',
    'draft' => 'U nacrtu',
    'read' => 'Pročitano',
    'replied' => 'Odgovoreno',
    'send_error' => 'Greška pri slanju',
    'sent' => 'Poslato',
    'unread' => 'Nepročitano',
  ),
  'dom_email_types' => 
  array (
    'archived' => 'Arhivirano',
    'draft' => 'U nacrtu',
    'inbound' => 'Dolazni',
    'out' => 'Poslato',
  ),
  'dom_int_bool' => 
  array (
    0 => 'Ne',
    1 => 'Da',
  ),
  'dom_mailbox_type' => 
  array (
    'bounce' => 'Obrada vraćenih',
    'bug' => 'Kreiraj defekt',
    'contact' => 'Kreiraj kontakt',
    'pick' => '--Prazno--',
    'sales' => 'Kreiraj potencijalnog klijenta',
    'support' => 'Kreiraj slučaj',
    'task' => 'Kreiraj zadatak',
  ),
  'dom_meeting_accept_options' => 
  array (
    'accept' => 'Prihvaćen',
    'decline' => 'Odbijen',
    'tentative' => 'Neodlučen',
  ),
  'dom_meeting_accept_status' => 
  array (
    'accept' => 'Prihvaćen',
    'decline' => 'Odbijen',
    'none' => 'Nijedan',
    'tentative' => 'Neodlučen',
  ),
  'dom_report_types' => 
  array (
    'detailed_summary' => 'Sumiranje sa detaljima',
    'summary' => 'Sumiranje',
    'tabular' => 'Redovi i kolone',
  ),
  'dom_switch_bool' => 
  array (
    '' => 'Ne',
    'off' => 'Ne',
    'on' => 'Da',
  ),
  'dom_timezones' => 
  array (
    -12 => '(GMT - 12) Međunarodna datumska granica - zapad',
    -11 => '(GMT - 11) Ostrvo Midvej, Samoa',
    -10 => '(GMT - 10) SAD: Havaji',
    -9 => '(GMT - 9) SAD: Aljaska',
    -8 => '(GMT - 8) SAD: San Francisko',
    -7 => '(GMT - 7) Feniks',
    -6 => '(GMT - 6) Kanada: Saskačuan',
    -5 => '(GMT - 5) SAD: Njujork',
    -4 => '(GMT - 4) Santijago',
    -3 => '(GMT - 3) Buenos Ajres',
    -2 => '(GMT - 2) Srednji Atlantik',
    -1 => '(GMT - 1) Azorska ostrva',
    0 => '(GMT)',
    1 => '(GMT + 1) Madrid',
    2 => '(GMT + 2) Atina',
    3 => '(GMT + 3) Moskva',
    4 => '(GMT + 4) Kabul',
    5 => '(GMT + 5) Ekaterinburg',
    6 => '(GMT + 6) Astana',
    7 => '(GMT + 7) Bangkok',
    8 => '(GMT + 8) Pert',
    9 => '(GMT + 9) Seul',
    10 => '(GMT + 10) Brisbejn',
    11 => '(GMT + 11) Solomonska ostrva',
    12 => '(GMT + 12) Okland',
  ),
  'dom_timezones_extra' => 
  array (
    -12 => '(GMT-12) Međunarodna datumska granica - zapad',
    -11 => '(GMT-11) Ostrvo Midvej, Samoa',
    -10 => '(GMT-10) SAD: Havaji',
    -9 => '(GMT-9) Aljaska',
    -8 => '(GMT-8) (PST)',
    -7 => '(GMT-7) (MST)',
    -6 => '(GMT-6) (CST)',
    -5 => '(GMT-5) (EST)',
    -4 => '(GMT-4) Santiago',
    -3 => '(GMT-3) Buenos Ajres',
    -2 => '(GMT-2) Srednji Atlatnik',
    -1 => '(GMT-1) Azorska ostrva',
    0 => '(GMT)',
    1 => '(GMT+1) Madrid',
    2 => '(GMT+2) Atina',
    3 => '(GMT+3) Moskva',
    4 => '(GMT+4) Kabul',
    5 => '(GMT+5) Ekaterinburg',
    6 => '(GMT+6) Astana',
    7 => '(GMT+7) Bangkok',
    8 => '(GMT+8) Pert',
    9 => '(GMT+9) Seul',
    10 => '(GMT+10) Brisbejn',
    11 => '(GMT+11) Solomska ostrva',
    12 => '(GMT+12) Okland',
  ),
  'dselect_type_dom' => 
  array (
    'Does not Equal' => 'Nije jednak',
    'Equals' => 'Jednako',
    'Less Than' => 'manje od',
    'More Than' => 'više od',
  ),
  'dtselect_type_dom' => 
  array (
    'Less Than' => 'je manje od',
    'More Than' => 'je više od',
  ),
  'duration_intervals' => 
  array (
    0 => '00',
    15 => '15',
    30 => '30',
    45 => '45',
  ),
  'email_marketing_status_dom' => 
  array (
    '' => '-nema-',
    'active' => 'Aktivan',
    'inactive' => 'Neaktivan',
  ),
  'employee_status_dom' => 
  array (
    'Active' => 'Aktivan',
    'Leave of Absence' => 'Odsustvo',
    'Terminated' => 'Prekinut',
  ),
  'forecast_schedule_status_dom' => 
  array (
    'Active' => 'Aktivan',
    'Inactive' => 'Neaktivan',
  ),
  'forecast_type_dom' => 
  array (
    'Direct' => 'Direktan',
    'Rollup' => 'Udružen',
  ),
  'industry_dom' => 
  array (
    '' => '-nema-',
    'Apparel' => 'Oprema',
    'Banking' => 'Bankarstvo',
    'Biotechnology' => 'Biotehnologija',
    'Chemicals' => 'Hemijska industrija',
    'Communications' => 'Komunikacije',
    'Construction' => 'Građevinarstvo',
    'Consulting' => 'Konsalting',
    'Education' => 'Obrazovanje',
    'Electronics' => 'Elektronika',
    'Energy' => 'Energetika',
    'Engineering' => 'Inženjering',
    'Entertainment' => 'Zabava',
    'Environmental' => 'Ekologija',
    'Finance' => 'Finansije',
    'Government' => 'Državna uprava',
    'Healthcare' => 'Zdravstvo',
    'Hospitality' => 'Ugostiteljstvo',
    'Insurance' => 'Osiguranje',
    'Machinery' => 'Mašinstvo',
    'Manufacturing' => 'Proizvodnja',
    'Media' => 'Mediji',
    'Not For Profit' => 'Neprofitna delatnost',
    'Other' => 'Ostalo',
    'Recreation' => 'Rekreacija',
    'Retail' => 'Maloprodaja',
    'Shipping' => 'Dostava',
    'Technology' => 'Tehnologija',
    'Telecommunications' => 'Telekomunikacije',
    'Transportation' => 'Transport',
    'Utilities' => 'Komunalne usluge',
  ),
  'language_pack_name' => 'US Engleski',
  'layouts_dom' => 
  array (
    'Invoice' => 'Faktura',
    'Standard' => 'Predlog',
    'Terms' => 'Uslovi plaćanja',
  ),
  'lead_source_dom' => 
  array (
    '' => '-nema-',
    'Cold Call' => 'Prvi poziv',
    'Conference' => 'Konferencija',
    'Direct Mail' => 'Direktna pošta',
    'Email' => 'Email',
    'Employee' => 'Zaposleni',
    'Existing Customer' => 'Postojeći klijent',
    'Other' => 'Ostalo',
    'Partner' => 'Partner',
    'Public Relations' => 'Odnosi sa javnošću',
    'Self Generated' => 'Automatski generisan',
    'Trade Show' => 'Sajam',
    'Web Site' => 'Web Sajt',
    'Word of mouth' => 'Usmena preporuka',
  ),
  'lead_status_dom' => 
  array (
    '' => '-nema-',
    'Assigned' => 'Dodeljeno',
    'Converted' => 'Konvertovan',
    'Dead' => 'Zastareo',
    'In Process' => 'U procesu',
    'New' => 'Novo',
    'Recycled' => 'Obnovljen',
  ),
  'lead_status_noblank_dom' => 
  array (
    'Assigned' => 'Dodeljeno',
    'Converted' => 'Konvertovan',
    'Dead' => 'Zastareo',
    'In Process' => 'U procesu',
    'New' => 'Novo',
    'Recycled' => 'Obnovljen',
  ),
  'meeting_status_dom' => 
  array (
    'Held' => 'Održan',
    'Not Held' => 'Nije održan',
    'Planned' => 'Planiran',
  ),
  'messenger_type_dom' => 
  array (
    '' => '-nema-',
    'AOL' => 'AOL',
    'MSN' => 'MSN',
    'Yahoo!' => 'Yahoo!',
  ),
  'moduleList' => 
  array (
    'Bugs' => 'Praćenje defekata',
    'Cases' => 'Slučajevi',
    'FAQ' => 'Česta pitanja',
    'Home' => 'Početna strana',
    'KBDocuments' => 'Baza Znanja',
    'Newsletters' => 'Bilteni',
    'Notes' => 'Beleške',
    'Teams' => 'Timovi',
    'Users' => 'Korisnici',
  ),
  'moduleListSingular' => 
  array (
    'Bugs' => 'Defekt',
    'Cases' => 'Slučaj',
    'Home' => 'Početna strana',
    'Notes' => 'Beleška',
    'Teams' => 'Tim',
    'Users' => 'Korisnik',
  ),
  'mselect_type_dom' => 
  array (
    'Equals' => 'Jednako',
    'in' => 'Je jedan od',
  ),
  'notifymail_sendtype' => 
  array (
    'SMTP' => 'SMTP',
  ),
  'opportunity_relationship_type_dom' => 
  array (
    '' => '-nema-',
    'Business Decision Maker' => 'Donosilac poslovnih odluka',
    'Business Evaluator' => 'Poslovni procenitelj',
    'Executive Sponsor' => 'Rukovodilac sponzorstva',
    'Influencer' => 'Od uticaja',
    'Other' => 'Ostalo',
    'Primary Decision Maker' => 'Donosilac osnovnih odluka',
    'Technical Decision Maker' => 'Donosilac tehničkih odluka',
    'Technical Evaluator' => 'Tehnički procenitelj',
  ),
  'opportunity_type_dom' => 
  array (
    '' => '-nema-',
    'Existing Business' => 'Postojeći biznis',
    'New Business' => 'Novi biznis',
  ),
  'order_stage_dom' => 
  array (
    'Cancelled' => 'Otkazano',
    'Confirmed' => 'Potvrđeno',
    'On Hold' => 'Na čekanju',
    'Pending' => 'Očekuje se',
    'Shipped' => 'Dostavljeno',
  ),
  'payment_terms' => 
  array (
    '' => '-nema-',
    'Net 15' => '15 dana',
    'Net 30' => '30 dana',
  ),
  'pricing_formula_dom' => 
  array (
    'Fixed' => 'Fiksna cena',
    'IsList' => 'Isto kao na listi',
    'PercentageDiscount' => 'Popust sa liste',
    'PercentageMarkup' => 'Marža iznad troškova',
    'ProfitMargin' => 'Margina profita',
  ),
  'product_category_dom' => 
  array (
    '' => '-nema-',
    'Accounts' => 'Kompanije',
    'Activities' => 'Aktivnosti',
    'Bugs' => 'Defekti',
    'Calendar' => 'Kalendar',
    'Calls' => 'Pozivi',
    'Campaigns' => 'Kampanje',
    'Cases' => 'Slučajevi',
    'Contacts' => 'Kontakti',
    'Currencies' => 'Valute',
    'Dashboard' => 'Kontrolna tabla',
    'Documents' => 'Dokumenta',
    'Emails' => 'Email-ovi',
    'Feeds' => 'Feed-ovi',
    'Forecasts' => 'Prognoze',
    'Help' => 'Pomoć',
    'Home' => 'Početna strana',
    'Leads' => 'Potencijalni klijenti',
    'Meetings' => 'Sastanci',
    'Notes' => 'Beleške',
    'Opportunities' => 'Prodajne prilike',
    'Outlook Plugin' => 'Dodatak za Outlook',
    'Product Catalog' => 'Katalog proizvoda',
    'Products' => 'Proizvodi',
    'Projects' => 'Projekti',
    'Quotes' => 'Ponude',
    'RSS' => 'RSS',
    'Releases' => 'Izdanja',
    'Studio' => 'Studio',
    'Upgrade' => 'Ažuriraj',
    'Users' => 'Korisnici',
  ),
  'product_status_dom' => 
  array (
    'Orders' => 'Poručen',
    'Quotes' => 'Ponuđen',
    'Ship' => 'Dostavljen',
  ),
  'product_status_quote_key' => 'Ponude',
  'product_template_status_dom' => 
  array (
    'Available' => 'Na zalihama',
    'Unavailable' => 'Nema na zalihama',
  ),
  'project_task_priority_options' => 
  array (
    'High' => 'Visok',
    'Low' => 'Nizak',
    'Medium' => 'Srednje',
  ),
  'project_task_status_options' => 
  array (
    'Completed' => 'Završen',
    'Deferred' => 'Odložen',
    'In Progress' => 'U toku',
    'Not Started' => 'Nije započet',
    'Pending Input' => 'Unos na čekanju',
  ),
  'project_task_utilization_options' => 
  array (
    0 => 'nijedan',
    25 => '25',
    50 => '50',
    75 => '75',
    100 => '100',
  ),
  'prospect_list_type_dom' => 
  array (
    'default' => 'Podrazumevano',
    'exempt' => 'Suppression List - By Id',
    'exempt_address' => 'Suppression List - By Email Address',
    'exempt_domain' => 'Suppression List - By Domain',
    'seed' => 'Seed',
    'test' => 'Test',
  ),
  'query_calc_oper_dom' => 
  array (
    '*' => '(X) Množenje sa',
    '+' => '(+) Plus',
    '-' => '(-) Minus',
    '/' => '(/) Deljenje sa',
  ),
  'quote_relationship_type_dom' => 
  array (
    '' => '-nema-',
    'Business Decision Maker' => 'Donosilac poslovnih odluka',
    'Business Evaluator' => 'Poslovni procenitelj',
    'Executive Sponsor' => 'Rukovodilac sponzorstva',
    'Influencer' => 'Od uticaja',
    'Other' => 'Ostalo',
    'Primary Decision Maker' => 'Donosilac osnovnih odluka',
    'Technical Decision Maker' => 'Donosilac tehničkih odluka',
    'Technical Evaluator' => 'Tehnički procenitelj',
  ),
  'quote_stage_dom' => 
  array (
    'Closed Accepted' => 'Zatvoreno prihvaćeno',
    'Closed Dead' => 'Zatvoreno napušteno',
    'Closed Lost' => 'Zatvoreno izgubljeno',
    'Confirmed' => 'Potvrđeno',
    'Delivered' => 'Isporučeno',
    'Draft' => 'Nacrt',
    'Negotiation' => 'U pregovoru',
    'On Hold' => 'Na čekanju',
  ),
  'quote_type_dom' => 
  array (
    'Orders' => 'Porudžbina',
    'Quotes' => 'Ponuda',
  ),
  'record_type_display' => 
  array (
    'Accounts' => 'Kompanija',
    'Bugs' => 'Defekt',
    'Cases' => 'Slučaj',
    'Contacts' => 'Kontakt',
    'Leads' => 'Potencijalni klijent',
    'Opportunities' => 'Prodajna prilika',
    'ProductTemplates' => 'Proizvod',
    'Project' => 'Projekat',
    'ProjectTask' => 'Projektni Zadatak',
    'Quotes' => 'Ponuda',
    'Tasks' => 'Zadatak',
  ),
  'record_type_display_notes' => 
  array (
    'Accounts' => 'Kompanija',
    'Bugs' => 'Defekt',
    'Calls' => 'Pozi',
    'Cases' => 'Slučaj',
    'Contacts' => 'Kontakt',
    'Contracts' => 'Ugovor',
    'Emails' => 'Email',
    'Leads' => 'Potencijalni klijent',
    'Meetings' => 'Sastanak',
    'Opportunities' => 'Prodajna prilika',
    'ProductTemplates' => 'Proizvod',
    'Products' => 'Proizvod',
    'Project' => 'Projekat',
    'ProjectTask' => 'Projektni Zadatak',
    'Quotes' => 'Ponuda',
  ),
  'reminder_max_time' => '3600',
  'reminder_time_options' => 
  array (
    60 => '1 minut pre',
    300 => '5 minuta pre',
    600 => '10 minuta pre',
    900 => '15 minuta pre',
    1800 => '30 minuta pre',
    3600 => '1 sat pre',
  ),
  'sales_probability_dom' => 
  array (
    'Closed Lost' => '',
    'Closed Won' => '100',
    'Id. Decision Makers' => '40',
    'Needs Analysis' => '25',
    'Negotiation/Review' => '80',
    'Perception Analysis' => '50',
    'Proposal/Price Quote' => '65',
    'Prospecting' => '10',
    'Qualification' => '20',
    'Value Proposition' => '30',
  ),
  'sales_stage_dom' => 
  array (
    'Closed Lost' => 'Zatvoreno izgubljeno',
    'Closed Won' => 'Završeni osvojeni',
    'Id. Decision Makers' => 'ID broj donosilaca odluka',
    'Needs Analysis' => 'Analize potreba',
    'Negotiation/Review' => 'Pregovori/Pregledi',
    'Perception Analysis' => 'Analiza sagledavanja',
    'Proposal/Price Quote' => 'Predlog/Cene ponuda',
    'Prospecting' => 'Istraživanje',
    'Qualification' => 'Kvalifikacije',
    'Value Proposition' => 'Preporučena cena',
  ),
  'salutation_dom' => 
  array (
    '' => '-nema-',
    'Dr.' => 'Dr.',
    'Mr.' => 'Gosp.',
    'Mrs.' => 'Gđica.',
    'Ms.' => 'Gđa.',
    'Prof.' => 'Prof.',
  ),
  'schedulers_times_dom' => 
  array (
    'completed' => 'Završen',
    'failed' => 'Neuspešno',
    'in progress' => 'U toku',
    'no curl' => 'Ne radi: cURL nije dostupan',
    'not run' => 'Odrađeno u prošlosti, neizvršeno',
    'ready' => 'Spremno',
  ),
  'source_dom' => 
  array (
    '' => '-nema-',
    'Forum' => 'Forum',
    'InboundEmail' => 'Email',
    'Internal' => 'Interni',
    'Web' => 'Web',
  ),
  'support_term_dom' => 
  array (
    '+1 year' => 'Godinu dana',
    '+2 years' => 'Dve godine',
    '+6 months' => 'Šest meseci',
  ),
  'task_priority_dom' => 
  array (
    'High' => 'Visok',
    'Low' => 'Nizak',
    'Medium' => 'Srednje',
  ),
  'task_status_dom' => 
  array (
    'Completed' => 'Završen',
    'Deferred' => 'Odložen',
    'In Progress' => 'U toku',
    'Not Started' => 'Nije započet',
    'Pending Input' => 'Unos na čekanju',
  ),
  'tax_class_dom' => 
  array (
    'Non-Taxable' => 'Neoporezivo',
    'Taxable' => 'Oporezivo',
  ),
  'tselect_type_dom' => 
  array (
    0 => '0 sati',
    14440 => '4 sata',
    28800 => '4 sati',
    43200 => '12 sati',
    86400 => '1 dan',
    172800 => '2 dana',
    259200 => '3 dana',
    345600 => '4 dana',
    432000 => '5 dana',
    604800 => '1 nedelja',
    1209600 => '2 nedelje',
    1814400 => '3 nedelje',
    2592000 => '30 dana',
    5184000 => '60 dana',
    7776000 => '90 dana',
    10368000 => '120 dana',
    12960000 => '150 dana',
    15552000 => '180 dana',
  ),
  'user_status_dom' => 
  array (
    'Active' => 'Aktivan',
    'Inactive' => 'Neaktivan',
  ),
  'wflow_action_datetime_type_dom' => 
  array (
    'Existing Value' => 'Postojeća vrednost',
    'Triggered Date' => 'Datum pokretanja',
  ),
  'wflow_action_type_dom' => 
  array (
    'new' => 'Novi zapis',
    'update' => 'Ažuriraj zapis',
    'update_rel' => 'Ažuriraj povezani zapis',
  ),
  'wflow_address_type_dom' => 
  array (
    'bcc' => 'Tajna kopija:',
    'cc' => 'Kopija za:',
    'to' => 'Za:',
  ),
  'wflow_address_type_invite_dom' => 
  array (
    'bcc' => 'Tajna kopija:',
    'cc' => 'Kopija za:',
    'invite_only' => '(Samo pozvani)',
    'to' => 'Za:',
  ),
  'wflow_address_type_to_only_dom' => 
  array (
    'to' => 'Za:',
  ),
  'wflow_adv_enum_type_dom' => 
  array (
    'advance' => 'Pomeri napred padajući meni po',
    'retreat' => 'Pomeri unazad padajući meni po',
  ),
  'wflow_adv_team_type_dom' => 
  array (
    'current_team' => 'Tim prijavljnenog korisnika',
    'team_id' => 'Trenutni tim okinutog zapisa',
  ),
  'wflow_adv_user_type_dom' => 
  array (
    'assigned_user_id' => 'Korisnik dodeljen okinutom zapisu',
    'created_by' => 'Korisnik koji je kreirao okinut zapis',
    'current_user' => 'Prijavljeni korisnik',
    'modified_user_id' => 'Korisnik koji je poslednji izmenio okinut zapis',
  ),
  'wflow_alert_type_dom' => 
  array (
    'Email' => 'Email',
    'Invite' => 'Pozovi',
  ),
  'wflow_array_type_dom' => 
  array (
    'future' => 'Nova vrednost',
    'past' => 'Stara vrednost',
  ),
  'wflow_fire_order_dom' => 
  array (
    'actions_alerts' => 'Akcije pa alarmi',
    'alerts_actions' => 'Alarmi pa akcije',
  ),
  'wflow_record_type_dom' => 
  array (
    'All' => 'Novi i ažurirani zapisi',
    'New' => 'Samo novi zapisi',
    'Update' => 'Samo ažurirani zapisi',
  ),
  'wflow_rel_type_dom' => 
  array (
    'all' => 'Sve povezano',
    'filter' => 'Filtriraj povezane',
  ),
  'wflow_relate_type_dom' => 
  array (
    'Manager' => 'Menadžer korisnika',
    'Self' => 'Korisnik',
  ),
  'wflow_relfilter_type_dom' => 
  array (
    'all' => 'sve povezano',
    'any' => 'bilo koji povezani',
  ),
  'wflow_set_type_dom' => 
  array (
    'Advanced' => 'Napredne opcije',
    'Basic' => 'Osnovne opcije',
  ),
  'wflow_source_type_dom' => 
  array (
    'Custom Template' => 'Prilagođeni šablon',
    'Normal Message' => 'Obična poruka',
    'System Default' => 'Sistemski Podrazumevano',
  ),
  'wflow_type_dom' => 
  array (
    'Normal' => 'Kada je zapis sačuvan',
    'Time' => 'Nakon isteka vremena',
  ),
  'wflow_user_type_dom' => 
  array (
    'current_user' => 'Prijavljeni korisnici',
    'rel_user' => 'Povezani korisnici',
    'rel_user_custom' => 'Povezani prilagođeni korisnici',
    'specific_role' => 'Određena uloga',
    'specific_team' => 'Određeni tim',
    'specific_user' => 'Određeni korisnik',
  ),
);

$app_strings = array (
  'ERROR_FULLY_EXPIRED' => 'Licenca vaše kompanije za SugarCRM je istekla pre više od 30 dana i potrebno je da se ažurira. Samo administratori mogu da se prijave',
  'ERROR_LICENSE_EXPIRED' => 'Licenca vaše kompanije za SugarCRM mora da se obnovi. Samo administratori mogu da se prijave',
  'ERROR_NO_RECORD' => 'Greška pri preuzimanju zapisa. Ovaj zapis je obrisan ili Vi nemate dozvolu da ga pogledate.',
  'ERR_CREATING_FIELDS' => 'Greška pri popunjavanju polja dodatnih podataka:',
  'ERR_CREATING_TABLE' => 'Greška pri kreiranju tabele:',
  'ERR_DELETE_RECORD' => 'Morate navesti odgovarajući broj zapisa da bi obrisali kontakt.',
  'ERR_EXPORT_DISABLED' => 'Izvoz je onemogućen.',
  'ERR_EXPORT_TYPE' => 'Greška pri izvozu',
  'ERR_INVALID_AMOUNT' => 'Molim,  unesite važeći iznos.',
  'ERR_INVALID_DATE' => 'Molim,  unesite važeći datum.',
  'ERR_INVALID_DATE_FORMAT' => 'Format datuma mora biti:',
  'ERR_INVALID_DAY' => 'Molim,  unesite važeći dan.',
  'ERR_INVALID_EMAIL_ADDRESS' => 'nije važeća email adresa.',
  'ERR_INVALID_HOUR' => 'Molim unesite validan sat.',
  'ERR_INVALID_MONTH' => 'Molim unesite validan mesec.',
  'ERR_INVALID_REQUIRED_FIELDS' => 'Obavezno polje nije validno',
  'ERR_INVALID_TIME' => 'Molim unesite validno vreme.',
  'ERR_INVALID_VALUE' => 'Nevažeća vrednost:',
  'ERR_INVALID_YEAR' => 'Molim unesite validnu godinu (4 cifre).',
  'ERR_MISSING_REQUIRED_FIELDS' => 'Nedostaje obavezno polje',
  'ERR_NEED_ACTIVE_SESSION' => 'Od aktivne sesije se zahteva da izveze sadržaj.',
  'ERR_NOTHING_SELECTED' => 'Molim, izaberite pre nego što nastavite dalje.',
  'ERR_OPPORTUNITY_NAME_DUPE' => 'Prodajna prilika sa imenom %s već postoji.  Molim, unesite drugo ime ispod.',
  'ERR_OPPORTUNITY_NAME_MISSING' => 'Ime za prodajnu priliku nije uneseno. Molim, unesite ime prodajne prilike ispod.',
  'ERR_PORTAL_LOGIN_FAILED' => 'Kreiranj sesije za prijavljivanje na portal nije moguće. Molimo kontaktirajte administratora.',
  'ERR_RESOURCE_MANAGEMENT_INFO' => 'Povratak na <a href="index.php">Početna stranica</a>',
  'ERR_SELF_REPORTING' => 'Korisnik ne može da podnese izveštaj sam sebi.',
  'ERR_SQS_NO_MATCH' => 'Nema podudaranja',
  'ERR_SQS_NO_MATCH_FIELD' => 'Nema podudaranja za polje:',
  'LBL_ACCOUNT' => 'Kompanija',
  'LBL_ACCOUNTS' => 'Kompanije',
  'LBL_ACCUMULATED_HISTORY_BUTTON_KEY' => 'H',
  'LBL_ACCUMULATED_HISTORY_BUTTON_LABEL' => 'Pogledaj sadržaj',
  'LBL_ACCUMULATED_HISTORY_BUTTON_TITLE' => 'Pogledaj sadržaj [Alt+H]',
  'LBL_ADDITIONAL_DETAILS' => 'Dodatni detalji',
  'LBL_ADDITIONAL_DETAILS_CLOSE' => 'Zatvori',
  'LBL_ADDITIONAL_DETAILS_CLOSE_TITLE' => 'Klikni da zatvoriš',
  'LBL_ADD_BUTTON' => 'Dodaj',
  'LBL_ADD_BUTTON_KEY' => 'A',
  'LBL_ADD_BUTTON_TITLE' => 'Dodaj [Alt+A]',
  'LBL_ADD_DOCUMENT' => 'Dodaj dokument',
  'LBL_ADD_TO_PROSPECT_LIST_BUTTON_KEY' => 'L',
  'LBL_ADD_TO_PROSPECT_LIST_BUTTON_LABEL' => 'Dodaj u listu ciljeva',
  'LBL_ADD_TO_PROSPECT_LIST_BUTTON_TITLE' => 'Dodaj u listu ciljeva',
  'LBL_ADMIN' => 'Administracija',
  'LBL_ALT_HOT_KEY' => 'Alt+',
  'LBL_ARCHIVE' => 'Arhiva',
  'LBL_ASSIGNED_TO' => 'Dodeljeno:',
  'LBL_ASSIGNED_TO_USER' => 'Dodeljeno korisniku',
  'LBL_BACK' => 'Nazad',
  'LBL_BILL_TO_ACCOUNT' => 'Naplatiti kompaniji',
  'LBL_BILL_TO_CONTACT' => 'Naplatiti kontaktu',
  'LBL_BROWSER_TITLE' => 'SugarCRM - Komercijalni CRM Otvorenog Koda',
  'LBL_BUGS' => 'Defekti',
  'LBL_BY' => 'od',
  'LBL_CALLS' => 'Pozivi',
  'LBL_CAMPAIGNS_SEND_QUEUED' => 'Pošalji Email poruke Kapmanje za slanje',
  'LBL_CANCEL_BUTTON_KEY' => 'X',
  'LBL_CANCEL_BUTTON_LABEL' => 'Otkaži',
  'LBL_CANCEL_BUTTON_TITLE' => 'Otkaži [Alt+X]',
  'LBL_CASE' => 'Slučaj',
  'LBL_CASES' => 'Slučajevi',
  'LBL_CHANGE_BUTTON_KEY' => 'G',
  'LBL_CHANGE_BUTTON_LABEL' => 'Promeni',
  'LBL_CHANGE_BUTTON_TITLE' => 'Promeni [Alt+G]',
  'LBL_CHANGE_PASSWORD' => 'Promena lozinke',
  'LBL_CHARSET' => 'UTF-8',
  'LBL_CHECKALL' => 'Proveri sve',
  'LBL_CLEARALL' => 'Obriši sve',
  'LBL_CLEAR_BUTTON_KEY' => 'C',
  'LBL_CLEAR_BUTTON_LABEL' => 'Obriši',
  'LBL_CLEAR_BUTTON_TITLE' => 'Obriši [Alt+C]',
  'LBL_CLOSEALL_BUTTON_KEY' => 'Q',
  'LBL_CLOSEALL_BUTTON_LABEL' => 'Zatvori sve',
  'LBL_CLOSEALL_BUTTON_TITLE' => 'Zatvori sve [Alt+I]',
  'LBL_CLOSE_WINDOW' => 'Zatvori prozor',
  'LBL_COMPOSE_EMAIL_BUTTON_KEY' => 'L',
  'LBL_COMPOSE_EMAIL_BUTTON_LABEL' => 'Sastavi Email',
  'LBL_COMPOSE_EMAIL_BUTTON_TITLE' => 'Sastavi Email [Alt+L]',
  'LBL_CONTACT' => 'Kontakt:',
  'LBL_CONTACTS' => 'Kontakti',
  'LBL_CONTACT_LIST' => 'Lista kontakata',
  'LBL_CREATED' => 'Autor',
  'LBL_CREATED_BY_USER' => 'Kreirao korisnik',
  'LBL_CREATE_BUTTON_LABEL' => 'Kreiraj',
  'LBL_CURRENT_USER_FILTER' => 'Samo moje stavke:',
  'LBL_DATE_ENTERED' => 'Datum kreiranja:',
  'LBL_DATE_MODIFIED' => 'Datum izmene:',
  'LBL_DELETE' => 'Obriši',
  'LBL_DELETED' => 'Obrisan',
  'LBL_DELETE_BUTTON' => 'Obriši',
  'LBL_DELETE_BUTTON_KEY' => 'D',
  'LBL_DELETE_BUTTON_LABEL' => 'Obriši',
  'LBL_DELETE_BUTTON_TITLE' => 'Obriši [Alt+D]',
  'LBL_DIRECT_REPORTS' => 'Direktni izveštaj',
  'LBL_DISPLAY_COLUMNS' => 'Prikaži kolone',
  'LBL_DONE_BUTTON_KEY' => 'X',
  'LBL_DONE_BUTTON_LABEL' => 'Završeno',
  'LBL_DONE_BUTTON_TITLE' => 'Završeno [Alt+X]',
  'LBL_DST_NEEDS_FIXIN' => 'Aplikacija zahteva da se popravi Letnje računanje vremena. Molim idite na <a href="index.php?module=Administration&action=DstFix">Popravka</a> u Admin delu i izvršite popravku Letnjeg računanja vremena.',
  'LBL_DUPLICATE_BUTTON' => 'Napravi duplikat',
  'LBL_DUPLICATE_BUTTON_KEY' => 'U',
  'LBL_DUPLICATE_BUTTON_LABEL' => 'Napravi duplikat',
  'LBL_DUPLICATE_BUTTON_TITLE' => 'Napravi duplikat [Alt+U]',
  'LBL_DUP_MERGE' => 'Nađi duplikate',
  'LBL_EDIT_BUTTON' => 'Izmeni',
  'LBL_EDIT_BUTTON_KEY' => 'E',
  'LBL_EDIT_BUTTON_LABEL' => 'Izmeni',
  'LBL_EDIT_BUTTON_TITLE' => 'Izmeni [Alt+E]',
  'LBL_EMAILS' => 'Email-ovi',
  'LBL_EMAIL_PDF_BUTTON_KEY' => 'M',
  'LBL_EMAIL_PDF_BUTTON_LABEL' => 'Email kao PDF',
  'LBL_EMAIL_PDF_BUTTON_TITLE' => 'Email kao PDF [Alt+M]',
  'LBL_EMPLOYEES' => 'Zaposleni',
  'LBL_ENTER_DATE' => 'Unesi datum',
  'LBL_EXPORT' => 'Izvoz',
  'LBL_EXPORT_ALL' => 'Izvezi sve',
  'LBL_FULL_FORM_BUTTON_KEY' => 'F',
  'LBL_FULL_FORM_BUTTON_LABEL' => 'Pun formular',
  'LBL_FULL_FORM_BUTTON_TITLE' => 'Pun formular [Alt+F]',
  'LBL_HIDE' => 'Sakrij',
  'LBL_HIDE_COLUMNS' => 'Sakrij kolone',
  'LBL_ID' => 'ID',
  'LBL_IMPORT' => 'Uvoz',
  'LBL_IMPORT_PROSPECTS' => 'Uvezi ciljeve',
  'LBL_LAST_VIEWED' => 'Poslednje pregledano',
  'LBL_LEADS' => 'Potencijalni klijenti',
  'LBL_LISTVIEW_MASS_UPDATE_CONFIRM' => 'Da li ste sigurni da želite da ažurirate celu listu?',
  'LBL_LISTVIEW_NO_SELECTED' => 'Molim, izaberite bar jedan zapis da bi nastavili.',
  'LBL_LISTVIEW_OPTION_CURRENT' => 'Ova strana',
  'LBL_LISTVIEW_OPTION_ENTIRE' => 'Svi zapisi',
  'LBL_LISTVIEW_OPTION_SELECTED' => 'Izabrani zapisi',
  'LBL_LISTVIEW_SELECTED_OBJECTS' => 'Izabrani:',
  'LBL_LIST_ACCOUNT_NAME' => 'Naziv kompanije',
  'LBL_LIST_ASSIGNED_USER' => 'Korisnik',
  'LBL_LIST_CONTACT_NAME' => 'Ime kontakta',
  'LBL_LIST_CONTACT_ROLE' => 'Uloga kontakta',
  'LBL_LIST_EMAIL' => 'Email',
  'LBL_LIST_NAME' => 'Naziv',
  'LBL_LIST_OF' => 'od',
  'LBL_LIST_PHONE' => 'Telefon',
  'LBL_LIST_TEAM' => 'Tim',
  'LBL_LIST_USER_NAME' => 'Korisničko ime',
  'LBL_LOADING' => 'Učitavanje ...',
  'LBL_LOCALE_NAME_EXAMPLE_FIRST' => 'Petar',
  'LBL_LOCALE_NAME_EXAMPLE_LAST' => 'Petrović',
  'LBL_LOCALE_NAME_EXAMPLE_SALUTATION' => 'Gosp.',
  'LBL_LOGIN_SESSION_EXCEEDED' => 'Server je prezauzet. Molim pokušajte kasnije.',
  'LBL_LOGIN_TO_ACCESS' => 'Da bi pristupili ovoj oblasti molimo Vas da se prijavite.',
  'LBL_LOGOUT' => 'Odjavi se',
  'LBL_MAILMERGE' => 'Spajanje Email-ova',
  'LBL_MAILMERGE_KEY' => 'M',
  'LBL_MASS_UPDATE' => 'Masovno ažuriranje',
  'LBL_MEETINGS' => 'Sastanci',
  'LBL_MEMBERS' => 'Članovi',
  'LBL_MODIFIED' => 'Promenio',
  'LBL_MODIFIED_BY_USER' => 'Promenio korisnik',
  'LBL_MY_ACCOUNT' => 'Moj nalog',
  'LBL_NAME' => 'Naziv',
  'LBL_NEW_BUTTON_KEY' => 'N',
  'LBL_NEW_BUTTON_LABEL' => 'Kreiraj',
  'LBL_NEW_BUTTON_TITLE' => 'Kreiraj [Alt+N]',
  'LBL_NEXT_BUTTON_LABEL' => 'Sledeći',
  'LBL_NONE' => '-- nema --',
  'LBL_NOTES' => 'Beleške',
  'LBL_NO_RECORDS_FOUND' => '- 0 zapisa nađeno -',
  'LBL_OPENALL_BUTTON_KEY' => 'O',
  'LBL_OPENALL_BUTTON_LABEL' => 'Otvori sve',
  'LBL_OPENALL_BUTTON_TITLE' => 'Otvori sve [Alt+O]',
  'LBL_OPENTO_BUTTON_KEY' => 'T',
  'LBL_OPENTO_BUTTON_LABEL' => 'Otvori za:',
  'LBL_OPENTO_BUTTON_TITLE' => 'Otvori za: [Alt+T]',
  'LBL_OPPORTUNITIES' => 'Prodajne prilike',
  'LBL_OPPORTUNITY' => 'Prodajna prilika',
  'LBL_OPPORTUNITY_NAME' => 'Ime prodajne prilike:',
  'LBL_OR' => 'ILI',
  'LBL_PERCENTAGE_SYMBOL' => '%',
  'LBL_PRODUCTS' => 'Proizvodi',
  'LBL_PRODUCT_BUNDLES' => 'Kompleti proizvoda',
  'LBL_PROJECTS' => 'Projekti',
  'LBL_PROJECT_TASKS' => 'Projektni zadaci',
  'LBL_QUOTES' => 'Ponude',
  'LBL_QUOTES_SHIP_TO' => 'Ponude dostaviti',
  'LBL_QUOTE_TO_OPPORTUNITY_KEY' => 'O',
  'LBL_QUOTE_TO_OPPORTUNITY_LABEL' => 'Kreiraj prodajnu priliku iz ponude',
  'LBL_QUOTE_TO_OPPORTUNITY_TITLE' => 'Kreiraj prodajnu priliku iz ponude [Alt+O]',
  'LBL_RELATED_RECORDS' => 'Povezani zapisi',
  'LBL_REMOVE' => 'Ukloni',
  'LBL_REQUIRED_SYMBOL' => '*',
  'LBL_SAVED' => 'Sačuvano',
  'LBL_SAVED_LAYOUT' => 'Izgled je sačuvan.',
  'LBL_SAVED_VIEWS' => 'Sačuvani Pregledi',
  'LBL_SAVE_BUTTON_KEY' => 'S',
  'LBL_SAVE_BUTTON_LABEL' => 'Sačuvaj',
  'LBL_SAVE_BUTTON_TITLE' => 'Sačuvaj [Alt+S]',
  'LBL_SAVE_NEW_BUTTON_KEY' => 'V',
  'LBL_SAVE_NEW_BUTTON_LABEL' => 'Sačuvaj i kreiraj novi',
  'LBL_SAVE_NEW_BUTTON_TITLE' => 'Sačuvaj i kreiraj novi [Alt+V]',
  'LBL_SAVING' => 'Čuvanje',
  'LBL_SAVING_LAYOUT' => 'Čuvanje izgleda ...',
  'LBL_SEARCH' => 'Pretraga',
  'LBL_SEARCH_BUTTON_KEY' => 'Q',
  'LBL_SEARCH_BUTTON_LABEL' => 'Pretraga',
  'LBL_SEARCH_BUTTON_TITLE' => 'Pretraga [Alt+Q]',
  'LBL_SEARCH_CRITERIA' => 'Kriterijum pretraživanja',
  'LBL_SELECT_BUTTON_KEY' => 'T',
  'LBL_SELECT_BUTTON_LABEL' => 'Izaberi',
  'LBL_SELECT_BUTTON_TITLE' => 'Izaberi [Alt+T]',
  'LBL_SELECT_CONTACT_BUTTON_KEY' => 'T',
  'LBL_SELECT_CONTACT_BUTTON_LABEL' => 'Izaberi kontakt',
  'LBL_SELECT_CONTACT_BUTTON_TITLE' => 'Izaberi kontakt [Alt+T]',
  'LBL_SELECT_REPORTS_BUTTON_LABEL' => 'Izaberi iz izveštaja',
  'LBL_SELECT_REPORTS_BUTTON_TITLE' => 'Izaberi izveštaje',
  'LBL_SELECT_USER_BUTTON_KEY' => 'U',
  'LBL_SELECT_USER_BUTTON_LABEL' => 'Odaberi korisnika',
  'LBL_SELECT_USER_BUTTON_TITLE' => 'Izaberi korisnika [Alt+U]',
  'LBL_SERVER_RESPONSE_RESOURCES' => 'Resursi korišćeni za izradu ove strane (upiti, fajlovi)',
  'LBL_SERVER_RESPONSE_TIME' => 'Odziv servera:',
  'LBL_SERVER_RESPONSE_TIME_SECONDS' => 'sekundi.',
  'LBL_SHIP_TO_ACCOUNT' => 'Dostaviti kompaniji',
  'LBL_SHIP_TO_CONTACT' => 'Dostaviti kontaktu',
  'LBL_SHORTCUTS' => 'Prečice',
  'LBL_SHOW' => 'Prikaži',
  'LBL_SQS_INDICATOR' => '',
  'LBL_STATUS' => 'Status:',
  'LBL_STATUS_UPDATED' => 'Vaš status za ovaj događaj je ažuriran!',
  'LBL_SUBJECT' => 'Naslov',
  'LBL_SYNC' => 'Sinhronizacija',
  'LBL_TASKS' => 'Zadaci',
  'LBL_TEAM' => 'Tim:',
  'LBL_TEAMS_LINK' => 'Tim',
  'LBL_TEAM_ID' => 'ID broj tima',
  'LBL_THOUSANDS_SYMBOL' => 'K',
  'LBL_TRACK_EMAIL_BUTTON_KEY' => 'K',
  'LBL_TRACK_EMAIL_BUTTON_LABEL' => 'Arhiviraj Email',
  'LBL_TRACK_EMAIL_BUTTON_TITLE' => 'Arhiviraj Email [Alt+K]',
  'LBL_UNAUTH_ADMIN' => 'Neautorizovan pristup administraciji',
  'LBL_UNDELETE' => 'Poništi brisanje',
  'LBL_UNDELETE_BUTTON' => 'Poništi brisanje',
  'LBL_UNDELETE_BUTTON_LABEL' => 'Poništi brisanje',
  'LBL_UNDELETE_BUTTON_TITLE' => 'Poništi brisanje [Alt+D]',
  'LBL_UNSYNC' => 'Poništi sinhronizovanje',
  'LBL_UPDATE' => 'Ažuriraj',
  'LBL_USERS' => 'Korisnici',
  'LBL_USERS_SYNC' => 'Sinh. korisnika',
  'LBL_USER_LIST' => 'Lista korisnika',
  'LBL_VIEW_BUTTON' => 'Pregled',
  'LBL_VIEW_BUTTON_KEY' => 'V',
  'LBL_VIEW_BUTTON_LABEL' => 'Pregled',
  'LBL_VIEW_BUTTON_TITLE' => 'Pregled [Alt+V]',
  'LBL_VIEW_PDF_BUTTON_KEY' => 'P',
  'LBL_VIEW_PDF_BUTTON_LABEL' => 'Štampaj kao PDF',
  'LBL_VIEW_PDF_BUTTON_TITLE' => 'Štampaj kao PDF [Alt+P]',
  'LNK_ABOUT' => 'O nama',
  'LNK_ADVANCED_SEARCH' => 'Napredno',
  'LNK_BASIC_SEARCH' => 'Osnovno',
  'LNK_DELETE' => 'obriši',
  'LNK_DELETE_ALL' => 'obriši sve',
  'LNK_EDIT' => 'izmeni',
  'LNK_GET_LATEST' => 'Nabavi najnoviji',
  'LNK_GET_LATEST_TOOLTIP' => 'Zameni sa najnovijom verzijom',
  'LNK_HELP' => 'Pomoć',
  'LNK_LIST_END' => 'Kraj',
  'LNK_LIST_NEXT' => 'Sledeći',
  'LNK_LIST_PREVIOUS' => 'Prethodni',
  'LNK_LIST_RETURN' => 'Povratak na listu',
  'LNK_LIST_START' => 'Početak',
  'LNK_LOAD_SIGNED' => 'Potpis',
  'LNK_LOAD_SIGNED_TOOLTIP' => 'Zameni potpisanim dokumentom',
  'LNK_PRINT' => 'Štampanje',
  'LNK_REMOVE' => 'Ukloni',
  'LNK_RESUME' => 'Nastavi',
  'LNK_VIEW_CHANGE_LOG' => 'Pogledaj dnevnik promena',
  'LOGIN_LOGO_ERROR' => 'Molim, promenite SugarCRM logoe.',
  'NTC_CLICK_BACK' => 'Molim, kliknite na svom internet pretraživaču dugme za nazad da bi ispravili grešku.',
  'NTC_DATE_FORMAT' => '(yyyy-mm-dd)',
  'NTC_DATE_TIME_FORMAT' => '(yyyy-mm-dd 24:00)',
  'NTC_DELETE_CONFIRMATION' => 'Da li ste sigurni da želite da obrišete ovaj zapis?',
  'NTC_DELETE_CONFIRMATION_MULTIPLE' => 'Da li ste sigurni da želite da obrišete izabrane zapise?',
  'NTC_LOGIN_MESSAGE' => 'Molim, unesite svoje korisničko ime i lozinku.',
  'NTC_NO_ITEMS_DISPLAY' => 'nijedan',
  'NTC_REMOVE_CONFIRMATION' => 'Da li ste sigurni da želite da obrišete ovu vezu?',
  'NTC_REQUIRED' => 'Označava obavezno polje',
  'NTC_SUPPORT_SUGARCRM' => 'Podržite SugarCRM projekat otvorenog koda donacijom preko PayPal-a - brzo je, besplatno i sigurno!',
  'NTC_TIME_FORMAT' => '(24:00)',
  'NTC_WELCOME' => 'Dobrodošli',
  'NTC_YEAR_FORMAT' => '(yyyy)',
);

